Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: onvertrouwde bronnen..  (gelezen 2992 keer)

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
onvertrouwde bronnen..
« Gepost op: 2011/08/14, 12:58:45 »
ik probeerde net smplayer te installeren via het software centum maar dan geeft hij deze foutmelding...
Vereist installatie van onvertrouwde pakketten
smplayer smplayer-themes smplayer-translationshierna kwam k erachter dat dit gebeurt bij alles wat ik wil installeren via het software centum
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #1 Gepost op: 2011/08/14, 13:07:32 »
raar , ik probeerde te installeren via pakketbeheer en dan krijg ik dit
De volgende gegevens worden verstrekt:
E: ttf-lyx: subproces installed post-installation script gaf een foutwaarde 127 terug
E: latex-xft-fonts: vereistenproblemen - blijft ongeconfigureerd
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: onvertrouwde bronnen..
« Reactie #2 Gepost op: 2011/08/14, 13:48:32 »
Ik heb sm-player ook geïnstalleerd via het Ubuntu software centrum. Geen problemen tegen gekomen.
Installeer eens het pakket via de terminal:
sudo apt-get install smplayer
Krijg je ook foutmeldingen? Zo ja, kan je deze hier plaatsen?
In der Beschränkung zeigt sich der Meister.

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #3 Gepost op: 2011/08/14, 14:05:03 »
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De status informatie wordt gelezen... Klaar
smplayer is reeds de nieuwste versie.
0 pakketten opgewaardeerd, 0 pakketten nieuw geïnstalleerd, 0 te verwijderen en 4 niet opgewaardeerd.
2 pakketten niet volledig geïnstalleerd of verwijderd.
Door deze operatie zal er 0B extra schijfruimte gebruikt worden.
Instellen van ttf-lyx (2.0.0-1~getdeb11) ...
/var/lib/dpkg/info/ttf-lyx.postinst: 6: dpkg-maintscript-helper: not found
dpkg: fout bij afhandelen van ttf-lyx (--configure):
 subproces installed post-installation script gaf een foutwaarde 127 terug
dpkg: vereistenproblemen verhinderen de configuratie van latex-xft-fonts:
 latex-xft-fonts is afhankelijk van ttf-lyx; maar:
  Pakket ttf-lyx is nog niet geconfigureerd.
dpkg: fout bij afhandelen van latex-xft-fonts (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Geen apport-rapport geschreven omdat de foutmelding aangeeft dat het gaat om een fout die voortvloeit uit een eerdere fout.
                                           Fouten gevonden tijdens behandelen van:
 ttf-lyx
 latex-xft-fonts
E: Sub-process /usr/bin/dpkg returned an error code (1)
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: onvertrouwde bronnen..
« Reactie #4 Gepost op: 2011/08/14, 15:31:44 »
Probeer dit commando eens eerst in de terminal sudo dpkg --clear-avail && sudo apt-get update
In der Beschränkung zeigt sich der Meister.

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #5 Gepost op: 2011/08/14, 15:45:22 »
uitkomst:
Ophalen:1 http://packages.medibuntu.org lucid Release.gpg [197B]
Genegeerd http://packages.medibuntu.org/ lucid/free Translation-nl             
Genegeerd http://packages.medibuntu.org/ lucid/non-free Translation-nl         
Geraakt http://packages.medibuntu.org lucid Release                           
Genegeerd http://packages.medibuntu.org lucid Release                         
Geraakt http://packages.medibuntu.org lucid/free Packages                     
Geraakt http://packages.medibuntu.org lucid/non-free Packages                 
Geraakt http://nl.archive.ubuntu.com lucid Release.gpg                         
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/main Translation-nl         
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/restricted Translation-nl   
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/universe Translation-nl     
Geraakt http://nl.archive.ubuntu.com/ubuntu/ lucid/multiverse Translation-nl   
Geraakt http://nl.archive.ubuntu.com lucid-updates Release.gpg                 
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/main Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/restricted Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/universe Translation-nl
Genegeerd http://nl.archive.ubuntu.com/ubuntu/ lucid-updates/multiverse Translation-nl
Geraakt http://nl.archive.ubuntu.com lucid Release                             
Geraakt http://nl.archive.ubuntu.com lucid-updates Release                     
Geraakt http://nl.archive.ubuntu.com lucid/main Packages                       
Geraakt http://nl.archive.ubuntu.com lucid/restricted Packages                 
Geraakt http://nl.archive.ubuntu.com lucid/universe Packages                   
Geraakt http://nl.archive.ubuntu.com lucid/multiverse Packages                 
Geraakt http://nl.archive.ubuntu.com lucid-updates/main Packages               
Geraakt http://nl.archive.ubuntu.com lucid-updates/restricted Packages         
Geraakt http://nl.archive.ubuntu.com lucid-updates/universe Packages           
Geraakt http://nl.archive.ubuntu.com lucid-updates/multiverse Packages         
Fout http://ppa.launchpad.net lucid Release.gpg                               
  Er gebeurde iets raars bij het oplossen van 'ppa.launchpad.net:http' (-5 - Aan hostnaam is geen adres verbonden)
Genegeerd http://ppa.launchpad.net/wfg/0ad/ubuntu/ lucid/main Translation-nl   
Geraakt http://ppa.launchpad.net lucid Release                                 
Geraakt http://ppa.launchpad.net lucid/main Packages                           
Fout http://archive.canonical.com lucid Release.gpg                           
  Er gebeurde iets raars bij het oplossen van 'archive.canonical.com:http' (-5 - Aan hostnaam is geen adres verbonden)
Genegeerd http://archive.canonical.com/ubuntu/ lucid/partner Translation-nl   
Geraakt http://archive.canonical.com lucid Release                             
Geraakt http://archive.canonical.com lucid/partner Packages                   
Fout http://security.ubuntu.com lucid-security Release.gpg                     
  Er gebeurde iets raars bij het oplossen van 'security.ubuntu.com:http' (-5 - Aan hostnaam is geen adres verbonden)
Fout http://archive.getdeb.net natty-getdeb Release.gpg                       
  Er gebeurde iets raars bij het oplossen van 'archive.getdeb.net:http' (-5 - Aan hostnaam is geen adres verbonden)
Genegeerd http://archive.getdeb.net/ubuntu/ natty-getdeb/apps Translation-nl   
Ophalen:2 http://archive.getdeb.net natty-getdeb Release [7240B]               
Ophalen:3 http://archive.getdeb.net natty-getdeb/apps Packages [65,4kB]       
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/main Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/restricted Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/universe Translation-nl
Genegeerd http://security.ubuntu.com/ubuntu/ lucid-security/multiverse Translation-nl
Geraakt http://security.ubuntu.com lucid-security Release                     
Geraakt http://security.ubuntu.com lucid-security/main Packages               
Geraakt http://security.ubuntu.com lucid-security/restricted Packages         
Geraakt http://security.ubuntu.com lucid-security/universe Packages           
Geraakt http://security.ubuntu.com lucid-security/multiverse Packages         
72,8kB opgehaald in 25s (2894B/s)                                             
W: GPG-fout: http://packages.medibuntu.org lucid Release: De volgende ondertekeningen konden niet geverifieerd worden omdat de publieke sleutel niet beschikbaar is: NO_PUBKEY 2EBC26B60C5A2783
W: Ophalen van http://security.ubuntu.com/ubuntu/dists/lucid-security/Release.gpg Er gebeurde iets raars bij het oplossen van 'security.ubuntu.com:http' (-5 - Aan hostnaam is geen adres verbonden) is mislukt

W: Ophalen van http://archive.canonical.com/ubuntu/dists/lucid/Release.gpg Er gebeurde iets raars bij het oplossen van 'archive.canonical.com:http' (-5 - Aan hostnaam is geen adres verbonden) is mislukt

W: Ophalen van http://archive.getdeb.net/ubuntu/dists/natty-getdeb/Release.gpg Er gebeurde iets raars bij het oplossen van 'archive.getdeb.net:http' (-5 - Aan hostnaam is geen adres verbonden) is mislukt

W: Ophalen van http://ppa.launchpad.net/wfg/0ad/ubuntu/dists/lucid/Release.gpg Er gebeurde iets raars bij het oplossen van 'ppa.launchpad.net:http' (-5 - Aan hostnaam is geen adres verbonden) is mislukt

E: Ophalen van sommige indexbestanden is mislukt, deze zijn of genegeerd, of er zijn oudere versies van gebruikt.
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline Gijsbert

  • Lid
  • Steunpunt: Ja
Re: onvertrouwde bronnen..
« Reactie #6 Gepost op: 2011/08/14, 16:21:34 »
Probeer dit nog eens in de terminal sudo dpkg --configure -a

Helpt dit ook niet kan je dan de uitkomst hiervan geven gedit /etc/apt/sources.list
In der Beschränkung zeigt sich der Meister.

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #7 Gepost op: 2011/08/14, 16:36:59 »
bij het eerste commando:
dpkg: statusdatabasegebied is vergrendeld door een ander proces
karel@karel-desktop:~$ sudo dpkg --configure -a
Instellen van ttf-lyx (2.0.0-1~getdeb11) ...
/var/lib/dpkg/info/ttf-lyx.postinst: 6: dpkg-maintscript-helper: not found
dpkg: fout bij afhandelen van ttf-lyx (--configure):
 subproces installed post-installation script gaf een foutwaarde 127 terug
dpkg: vereistenproblemen verhinderen de configuratie van latex-xft-fonts:
 latex-xft-fonts is afhankelijk van ttf-lyx; maar:
  Pakket ttf-lyx is nog niet geconfigureerd.
dpkg: fout bij afhandelen van latex-xft-fonts (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens behandelen van:
 ttf-lyx
 latex-xft-fonts
bij de 2 de
## Bronnenlijst voor Ubuntu 10.04 LTS Lucid Lynx
## Van: http://sites.google.com/site/computertip
#
deb http://nl.archive.ubuntu.com/ubuntu/ lucid main restricted
deb http://nl.archive.ubuntu.com/ubuntu/ lucid-updates main restricted
#
deb http://nl.archive.ubuntu.com/ubuntu/ lucid universe
deb http://nl.archive.ubuntu.com/ubuntu/ lucid-updates universe
#
deb http://nl.archive.ubuntu.com/ubuntu/ lucid multiverse
deb http://nl.archive.ubuntu.com/ubuntu/ lucid-updates multiverse
#
deb http://security.ubuntu.com/ubuntu lucid-security main restricted
deb http://security.ubuntu.com/ubuntu lucid-security universe
deb http://security.ubuntu.com/ubuntu lucid-security multiverse
#
deb http://archive.canonical.com/ubuntu lucid partner
#
## Backports-bron: standaard uitgeschakeld, alleen TIJDELIJK
## inschakelen wanneer het echt nodig is!
# deb http://nl.archive.ubuntu.com/ubuntu/ lucid-backports main restricted universe multiverse

deb http://archive.getdeb.net/ubuntu natty-getdeb apps
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #8 Gepost op: 2011/08/14, 17:29:30 »
getdeb.net.... Van Natty nog wel. In een Lucid-lijst. :(

Rommelen met bronnenlijsten is GEEN goed idee, behalve als je precies weet waar je mee bezig bent.  XD
« Laatst bewerkt op: 2011/08/14, 17:35:41 door Pjotr »

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #9 Gepost op: 2011/08/14, 17:41:30 »
hmmm .. k heb n geldig excuus... ik heb op t forum gevraagd welke bronnen ik moest gebruiken voor 10.04 LTS dus...  O0 O0 O0 O0
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #10 Gepost op: 2011/08/14, 17:46:31 »
Dan vraag ik me af wie heeft geadviseerd getdeb erbij te zetten.

Offline Tom

  • Lid
    • Wanda´s Blog Linux Xubuntu. ♥
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #11 Gepost op: 2011/08/14, 17:49:47 »
Gebruik nooit Ultamatic , Ubuntu Tweak , Ailurus , Ubuntu sources list generator , Ubuntuzilla , Backported packages (backports) en Proposed.

Ook gebruik ik absoluut geen PPA Packages of  Deb toestanden ,alles alleen uit de officiële repro´s.

Alleen zo bewaard u de stabiliteit van uw Besturings systeem ,en alles moet draaien zonder zever en geleuter.

a. De "proposed"-pakketbron is de gevaarlijkste, want daarin zit instabiele software die nog niet voldoende is beproefd.

b. De "backports"-pakketbron is wat minder riskant, want die bevat software die op zichzelf wel stabiel is maar die software is niet beproefd in uw versie.

Het is maar een goede raad ,alhoewel velen het niet met mij eens zullen zijn ... maar dat laat mij Siberisch koud ,voor mij telt  maar één ding * Stabiliteit *
                           
Als u zich daar aan houd heeft u nooit problemen.
2 x Xuby 14.04.5 Lts 64 bits stand alone. 2 x Xuby 16.04.4 Lts 64 bits stand alone. ♥
https://sites.google.com/site/wandabloglinuxxubuntu/pc-s-installeren-configureren.

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #12 Gepost op: 2011/08/14, 18:14:49 »
Dan vraag ik me af wie heeft geadviseerd getdeb erbij te zetten.

Ik ook. getdeb op zichzelf is al erg genoeg, maar dan ook nog eens getdeb van Natty in een Lucid-bronnenlijst..... XD

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #13 Gepost op: 2011/08/14, 18:44:41 »
hoe verwijder ik getdeb dan uit mijn sources list? :rolleyes:
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #14 Gepost op: 2011/08/14, 19:02:27 »
Je hebt 'm zelf toegevoegd, dan weet je toch ook wel hoe je 'm moet verwijderen?   ;)

Enfin:
gksudo gedit /etc/apt/sources.list
.....en duvel de hele onderste regel eruit.

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #15 Gepost op: 2011/08/14, 19:15:58 »
check... maar nu krijg ik nog steeds dezelfde foutmelding
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline mrGee

  • Lid
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #16 Gepost op: 2011/08/14, 20:03:40 »
Hallo

Als je hem vanuit de terminal zo hebt bewerkt, moet je daarna ook de
zaak laten updaten zodat de pakketbronnen opnieuw worden ingelezen.
sudo apt-get update

Groeten Gerrit
-- = >  simplify if you can   -- = >

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #17 Gepost op: 2011/08/14, 20:08:40 »
GetDeb is helemaal niks mis mee. Nooit geen enkel probleem mee gehad. Bovendien zouden Bodhi en Mint KDE dan ook geen GetDeb standaard mogen hebben. Maarja, daar wordt weer niks van gezegd want Mint is heilig en Bodhi te onbekend...

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #18 Gepost op: 2011/08/14, 20:39:16 »
<like> :D
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'

Offline mr popo

  • Lid
    • facebook
  • Steunpunt: Nee
Re: onvertrouwde bronnen..
« Reactie #19 Gepost op: 2011/08/14, 20:41:21 »
mijn pakketen zijn nu dus in orde... nu probeer k et nog es maar dan krijg ik bij bv supertuxcart:
Deze actie vereist de installatie van pakketten uit onvertrouwde bronnen.
libplib1 supertuxkart supertuxkart-data
Once upon a midnight dreary, while I pondered weak and weary,
Over many a quaint and curious volume of forgotten lore,
While I nodded, nearly napping, suddenly there came a tapping,
It was my girlfriend with her mechanical keyboard   --'